﻿
  scroll-padding-top: 50px;
}

.fixed-top {
	top:39px;
	z-index: 0;	
}

.fixed-top-admin {
	top:0px;
 	background-color:#ececec;
	position:fixed;
	z-index: 999;	
}

body {
    background: #fafafa;
	font-family: 'Open Sans',sans-serif;
	overflow-x: hidden;
	height: 100%;
	position: relative;
	font-size: 1rem;
	font-weight: 400;
	line-height: 1.5;
	color: #212529;
	text-align: left;
	background-color: #fff;
	padding-top:36px;
}

a {
   color:inherit;
   text-decoration: none;
}

#content a:not(.btn):not(.icon)
{
   color:#007bff;
   text-decoration: underline;
}

#content a:hover:not(.btn):not(.icon),
#content a:active:not(.btn):not(.icon) {
    color:inherit;
    text-decoration: underline;
}

#content a.icon, 
.admin_content a.icon,
.page_images a.icon
	{
	color:black;
	}
	
#content a.icon:hover,
#content a.icon:active,
.admin_content a.icon:hover,
.admin_content a.icon:active 
{
	color:#007bff;
	text-decoration:none;	
	}

#content a.icon2, 
.admin_content a.icon2 
	{
	color:#bebebe;
	}		
	
#content a.icon2:hover,
#content a.icon2:active,
.admin_content a.icon2:hover,
.admin_content a.icon2:active 
{
	color:black;
	}	
	
#content .bi.inactive,
.admin_content .bi.inactive
	 {
	color:#d9d9d9;
	}
	
.btn-silver {
	background-color:#d5d5d5;
}	
	
.btn-silver:hover {
	background-color:#b6b6b6;
}	

.bg-lightgray,.btn-lightgray {
	background-color:#f7f7f7;
}	

.btn-lightgray:hover {
	background-color:#eaeaea;
}	

.bg-lightgreen {
	background-color:#ceffd6;
}	
	
/*.navbar a, #sidebar a {
    transition: all 0.3s;	
}*/


.line {
    width: 100%;
    height: 1px;
    border-bottom: 1px dashed #ddd;
    margin: 40px 0;
}



/* ---------------------------------------------------
    SIDEBAR STYLE
----------------------------------------------------- */

.wrapper {
    display: flex;
    width: 100%;
}

#sidebar {
	font-family:calibri;
	font-size:16px;
    width: 200px;
    position: fixed;
    top: 0;
    left: 0;
    height: 95vh;
    z-index: 999;
    background: #f7f7f7;
    color: #fff;
	margin-top: 30px;
	border-right:1px solid #dadada;
    /*transition: all 0.3s;*/
}

.pb_sidebar {
	width:300px!important;
}

#sidebar.active {
    margin-left: -200px;
}

.pb_sidebar.active {
	margin-left:-300px!important;
}

#sidebar .sidebar-header {
    padding: 20px 8px;
    color:black;
    text-transform:capitalize;
    }

#sidebar .sidebar-header a:hover,#sidebar .sidebar-header a:active {
    }

    
#sidebar .nav-item {
	padding:0px 8px;
}    

    
#sidebar .nav-item.top {
	color:black;
	font-weight:bold;
	background-color:#cdcdcd;
	padding:5px 10px 5px 12px;
	font-size:120%;
	margin-bottom:5px;
}  

#sidebar .nav-link {
	color:black;
	position:relative;
	padding:5px 10px;
}

#sidebar .nav-link i, #sidebar .nav-item.top i {
margin-right:6px;
}



#sidebar .nav-link.parent::after {
	position:absolute;
	right:10px;
	top:30%;
	content:'\25B6';
	font-size:10px;
}

#sidebar .nav-link:hover {
background-color:#c7d9f5;
}


#sidebar .nav-link.nav-link_active {
background-color:#5d94ec;
color:white;
}

#sidebar .nav-link.back {
	padding-left:30px;
}

#sidebar .nav-link.back:before {
	position:absolute;
	left:10px;
	top:30%;
	content:'\25C0';
	font-size:10px;
}

    
#sidebarCollapse span {      
   	padding-left:10px; 
}

#sidebarCollapse .btn-group-sm > .btn, .btn-sm	{
   	font-size:.7rem;
}

/* ---------------------------------------------------
    CONTENT STYLE
----------------------------------------------------- */

#content {
    width: calc(100% - 200px);
    padding: 40px;
    min-height: calc(100vh - 30px);
    position: absolute;
    top: 30px;
    right: 0;
}

.pb_content {
	width: calc(100% - 300px)!important;
}

#content.active {
    width: 100%;
}

.pb_content.active {
	 width: 100%!important;
}


/* login */

.form-signin
	{
   max-width: 330px;
   padding: 15px;
   margin: 0 auto;
}
.form-signin .form-signin-heading, .form-signin .checkbox
	{
   margin-top: 10px;
}
.form-signin .checkbox
	{
   font-weight: normal;
}
.form-signin .form-control
	{
   position: relative;
   font-size: 16px;
   height: auto;
   padding: 10px;
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
   box-sizing: border-box;
}

.form-signin .form-control:focus
	{
    z-index: 2;
}
.form-signin input[type="text"]
	{
   margin-bottom: -1px;
   border-bottom-left-radius: 0;
   border-bottom-right-radius: 0;
}
.form-signin input[type="password"]
	{
   margin-bottom: 10px;
   border-top-left-radius: 0;
   border-top-right-radius: 0;
}
.account-wall
	{
   margin-top: 20px;
   padding: 40px 0px 40px 0px;
   background-color: #f7f7f7;
   -moz-box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.3);
   -webkit-box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.3);
   box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.3);
}

 .lost_password_link
	{
	position:absolute;
	bottom:5px;
	right:20px;
	margin:0;
	font-size: small;	
}


 .lost_password_link a:hover,  .lost_password_link a:active 
	{
	text-decoration: underline;	
}



.login-title
	{
   color: #555;
   font-size: 18px;
   font-weight: 400;
   display: block;
}
.profile-img
	{
   width: 96px;
   height: 96px;
   margin: 0 auto 10px;
   display: block;
   -moz-border-radius: 50%;
   -webkit-border-radius: 50%;
   border-radius: 50%;
}
.need-help
	{
   margin-top: 10px;
}
.new-account
	{
   display: block;
   margin-top: 10px;
}


.btn-group-sm > .btn, .btn-sm {
	padding: 0 .5rem;
	}
.navbar {
	padding: .3rem .6rem;
	font-size:.8rem;
	}
	
.navbar .dropdown-item	{
	font-size:.8rem;	
}

.navbar .menu-options a:hover {
	background-color: #848484;
}

	
.table tbody tr:hover td, .table tbody tr:hover th {
    background-color: #f4ce0029;
}	

.table_parameters {
    float: left;
    margin-bottom:12px;
}

.table_parameter {
	display: inline-block;
	margin-top: 9px;
	margin-right:12px;
}

.table_parameter .changed {
    background-color: #fff1c6;
}

.table-config {
   width: auto !important;
}

.table-config td {
   min-width: 150px;
   border-bottom:1px solid #dbdbdb;
	border-right:1px solid #dbdbdb;
}

.table-config tr td:first-child {
	background-color:#f2f2f2;
	border-left:1px solid #dbdbdb;	
}

h1 {
	margin:0px 0px 24px 0px;
}

h2 {
	margin:36px 0px 24px 0px;
}

.permissions td {
	position:relative;
}

.permissions td p {
	padding:0;
	margin:0;
}


.permissions .remove, .permissions .add {
	text-decoration:none!important;
}

.permissions .add {
	position:absolute;
	bottom:5px;
	right:20px;
}

.permissions .hide {
	display:none;
}

.permissions .remove:after {
	color:red;
	content:'\274C';
	margin-left:20px;
	font-size:12px;
}

.permissions tr:hover .hide {
	display:inline-block;
}

.table_logs  {
	margin-top:24px;
}
.table_logs td {
	padding-right:12px;
	font-size:80%;
}

.web_back:after {
	content:'\27A5';
}

.pb p {
	margin:1px 0px;
}

.pb_section, .pb_div {
	position:relative;
	display:table;
	width:100%;
	padding:5px 5px 20px 5px;
	background-color:#ededed;
	margin:10px 0px;
}

.pb_container {
	position:relative;
	display:table;
	width:100%;
	padding:5px 5px 20px 5px;
	background-color:#fffacd;
	margin:10px 0px;
}

.pb_row {
	position:relative;
	display:table;
	width:100%;
	padding:5px 5px 20px 5px;
	background-color:#e8eaff;
	margin:10px 0px;
}

.pb_col {
	position:relative;
	display:table;
	padding:5px 5px 15px 5px;
	background-color:#e8ffd2;
	float:left;
	margin:0px 5px;
}

.pb_text {
	position:relative;
	padding:5px 5px 20px 5px;
	background-color:#e5d1fa;
	width:160px;
}

.pb_carousel {
	position:relative;
	padding:5px 5px 5px 5px;
	background-color:#e0ffff;
	width:100%;
}

.pb_header, .pb_footer {
	position:relative;
	display:table;
	width:100%;
	padding:5px 5px 20px 5px;
	background-color:#fff2f2;
	margin:10px 0px;
}

.pb_gallery {
	position:relative;
	display:table;
	width:100%;
	padding:5px 5px 20px 5px;
	background-color:#f5dcf6;
	margin:10px 0px;
}

.pb_search {
	position:relative;
	display:table;
	width:100%;
	padding:5px 5px 20px 5px;
	background-color:#bddfff;
	margin:10px 0px;
}


#content a.pb_edit:link,#content a.pb_edit:visited {
	color:black;			
	text-decoration:none;
}

#content a.pb_edit:hover, #content a.pb_edit:active {
	text-decoration:underline;
	color:#007bff!important;
}

#content .pb_options a,
#content .pb_options button {
	color:#bdbdbd;
}

#content .pb_options:hover a,
#content .pb_options:hover button {
	color:black;
}

#content .pb_options:hover a:hover {
	color:#007bff;
}


.pb_add {
	position:absolute;
	bottom:-5px;
	left:8px;
}

.pb_add.pb_add_bottom {
	position:relative;
	bottom:inherit;
	left:6px;
}

#content .pb_add a.nav-link {
	text-decoration:none;
	color:#cccccc;
	font-size:20px;
	padding:0px 100px 0px 0px;
}

#content .pb_add a.nav-link:hover {
	text-decoration:none;
	color:#007bff;
}

.pb_add	.nav .dropdown-menu {display: none; }
.pb_add	.nav .nav-item:hover .nav-link{ color: #fff;  }
.pb_add	.nav .nav-item:hover .dropdown-menu{ display: block; }
.pb_add	.nav .nav-item .dropdown-menu{ margin:0; }


.pb_menu {
	color:black;
	padding:0px;
	font-size:13px;
	margin-top:12px;
}

.pb_menu .form-group {
	padding:0px 6px;
	margin: .4rem 0;
}

.pb_menu .form-group input[type=number] {
	width:60px;
}

.pb_menu .radio-align {
	position:absolute;
	top:-10px;
	right:10px;
}

.pb_menu .radio-align [type=radio] { 
  position: absolute;
  opacity: 0;
  width: 0;
  height: 0;
  display:none;
}

.pb_menu .radio-align label {
  font-size:26px;
  margin:0px 0px 0px 12px;
  padding:0;
}


.pb_menu .radio-align [type=radio] + i {
  cursor: pointer;
  color:#cdcdcd;
}

.pb_menu .radio-align [type=radio] + i:hover {
  color:#007bff;
}

.pb_menu .radio-align [type=radio]:checked + i {
  color:black;
}



.edit {
	position:relative;
	min-height:22px;
}

.element_edit {
	position:absolute;
	top:0px;
	right:10px;
	display:none;
}
.edit:hover .element_edit {
	display:block;
}

th.vertical {
	width:200px;
}

/*
.btn.back {
	padding-left:30px;
	position:relative;
	float:none;
}

.btn.back:before {
	position:absolute;
	left:10px;
	top:30%;
	content:'\25C0';
	font-size:10px;
}*/

.btn.back {
	padding:0 40px 5px 30px;
	background-color: #ececec;
	color:black;
	border:none;
}

.btn.back:hover {
	background-color: #cdcdcd;
}

.btn.back:before {
	left: -8px;
	top: 0px;
	font-size: 23px;
	position: relative;
	content:'\2190';
}

select[readonly] option, select[readonly] optgroup {
    display: none;
}

.sitemap.exclude2 {
    background-color: #ffe1e6;
    }
.sitemap.exclude {
    background-color: yellow;
	}
	
.sitemap a.sitemap_set {
    padding: 1px;
    background-color: yellow;
	}   

 .absolute-250 {
 	position:absolute;
 	left:250px;
 	}
 	
.p-stripped p:nth-of-type(2n+1) {	
	background-color:#f2f2f2;
	}

/* ---------------------------------------------------
    MEDIAQUERIES
----------------------------------------------------- */

@media (max-width: 768px) {
    #sidebar {
        margin-left: -200px;
    }
	.pb_sidebar {
		margin-left:300px!important;
	}
    
    #sidebar.active {
        margin-left: 0;
    }
    #content {
        width: 100%;
	     padding: 40px 20px;        
    }
    #content.active {
        width: calc(100% - 200px);
    }
	
	.pb_content.active {
		width: calc(100% - 300px)!important;
	}    
    
    #sidebarCollapse span {
        display: none;
    }
	.dropdown-toggle::after {
		display:none!important;
	}
	.navbar {
	padding: .5rem 0.6rem
	}    
 .absolute-250 {
 	position:relative;
 	left:0px;
 }	
}


